Subject: Re: e1000 fails to load sometimes: The EEPROM Checksum Is Not Valid

From: Jeremy Fitzhardinge <[email-masked]>
Date: Thu, 13 Jul 2006 14:57:29 -0700

Auke Kok wrote:
> x60 bios upgrade 1.06 is here: (found by typing "x60 bios" in the 
> search bar on the same website)
>
> http://www-307.ibm.com/pc/support/site.wss/license.do?filename=mobiles/7buj04uc.iso 
>
>
> unfortunately the changelog for this BIOS upgrade doesn't tell us much 
> if the DSPD feature was affected or not. I also have not tried this 
> one either. 
I've been running 1.06 for a while, and I haven't seen this problem in a 
while, but I can't say if those two observations are correlated.

    J